/*=======================================================
header
=======================================================*/
.p-header {
  padding: 14px 0 15px;
  background: #FFFFFF;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 9000;
}
.p-header-logo-link {
  display: flex;
  width: 170px;
  height: 38px;
}
.p-header_burger {
  display: none;
}
.p-header-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 45px;
}
.p-header-nav .p-nav-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.p-header-nav .p-nav-item {
  position: relative;
}
.p-header-nav .p-nav-item .p-item-link,
.p-header-nav .p-nav-item .p-item-toggle {
  font-size: 14px;
  line-height: calc(20/14);
}
.p-header-nav .p-nav-item .p-toggle-list {
  position: absolute;
  bottom: -4.5em;
  left: 50%;
  transform: translateX(-50%);
  width: max-content;
  display: grid;
  gap: 1em;
  background: #FFFFFF;
  padding: 8px 16px;
  opacity: 0;
}
.p-header-nav .p-nav-item .p-toggle-item {
  text-align: center;
  font-size: 14px;
  line-height: calc(20/14);
}
.p-header-btn-list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.p-header-btn-item .p-item-link {
  min-width: 140px;
  height: 46px;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  line-height: calc(19/13);
}

.l-header-inner {
  margin-inline: auto;
  max-width: 1400px;
  padding-inline: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#header-btn-request .p-item-link {
  border: 1px solid #000000;
  background: #FFFFFF;
}
#header-btn-contact .p-item-link {
  color: #FFFFFF;
  background: #FB7554;
}

@media screen and (max-width: 1140px) {
  .p-header-logo {
    margin-left: 40px;
  }
  .p-header-burger {
    position: relative;
    width: 40px;
    height: 25px;
    margin-right: 40px;
    z-index: 10000;
  }
  .p-header-burger-bar {
    width: 40px;
    height: 3px;
    background: #FB7554;
    transition: all 0.3s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .p-header-burger-bar:first-of-type {
    top: 0;
  }
  .p-header-burger-bar:nth-of-type(3) {
    top: 100%;
  }
  .p-header-burger.active .p-header-burger-bar {
    background: #3B469B;
  }
  .p-header-burger.active .p-header-burger-bar:first-of-type {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .p-header-burger.active .p-header-burger-bar:nth-of-type(2) {
    opacity: 0;
  }
  .p-header-burger.active .p-header-burger-bar:nth-of-type(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .p-header-box {
    gap: 0;
    position: fixed;
    transform: translateX(100%);
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #FB7554;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: nowrap;
    overflow: scroll;
    z-index: 9999;
    padding: 40px 0 80px;
    transition: all 0.3s ease;
  }
  .p-header-box.active {
    transform: translateX(0);
  }
  .p-header-nav {
    margin-bottom: 40px;
  }
  .p-header-nav .p-nav-list {
    display: grid;
    gap: 40px;
  }
  .p-header-nav .p-nav-item {
    text-align: center;
    color: #fff;
  }
  .p-header-nav .p-nav-item .p-item-link,
  .p-header-nav .p-nav-item .p-item-toggle {
    font-size: 20px;
  }
  .p-header-nav .p-nav-item .p-item-toggle {
    display: none;
  }
  .p-header-nav .p-nav-item .p-toggle-list {
    position: relative;
    bottom: initial;
    left: initial;
    transform: none;
    width: 100%;
    gap: 40px;
    background: none;
    padding: 0;
  }
  .p-header-nav .p-nav-item .p-toggle-item {
    font-size: 20px;
  }
  .p-header-btn-list {
    gap: 40px;
    justify-content: center;
  }
  .p-header-btn-item .p-item-link {
    min-width: 240px;
    margin-inline: auto;
    height: 48px;
    border-radius: 30px;
    font-size: 18px;
    padding-bottom: 2px;
  }
  .l-header-inner {
    padding-inline: 0px;
  }
  #header-btn-contact .p-item-link {
    border: 1px solid #fff;
  }
}
@media screen and (max-width: 767px) {
  .p-header {
    padding: min(21 / 767 * 100vw, 21px) 0 min(27.5 / 767 * 100vw, 27.5px);
  }
  .p-header-logo {
    margin-left: min(30 / 767 * 100vw, 30px);
  }
  .p-header-logo-link {
    width: min(255 / 767 * 100vw, 255px);
    height: min(57 / 767 * 100vw, 57px);
  }
  .p-header-burger {
    width: min(60 / 767 * 100vw, 60px);
    height: min(40 / 767 * 100vw, 40px);
    margin-right: min(30 / 767 * 100vw, 30px);
  }
  .p-header-burger-bar {
    width: min(60 / 767 * 100vw, 60px);
    height: min(4 / 767 * 100vw, 4px);
  }
  .p-header-box {
    padding: min(120 / 767 * 100vw, 120px) 0 min(180 / 767 * 100vw, 180px);
  }
  .p-header-nav {
    margin-bottom: min(48 / 767 * 100vw, 48px);
  }
  .p-header-nav .p-nav-list {
    gap: min(48 / 767 * 100vw, 48px);
  }
  .p-header-nav .p-nav-item .p-item-link,
  .p-header-nav .p-nav-item .p-item-toggle {
    font-size: min(30 / 767 * 100vw, 30px);
  }
  .p-header-nav .p-nav-item .p-toggle-list {
    gap: min(48 / 767 * 100vw, 48px);
  }
  .p-header-nav .p-nav-item .p-toggle-item {
    font-size: min(30 / 767 * 100vw, 30px);
  }
  .p-header-btn-list {
    display: grid;
    gap: min(48 / 767 * 100vw, 48px);
  }
  .p-header-btn-item .p-item-link {
    max-width: min(360 / 767 * 100vw, 360px);
    height: min(80 / 767 * 100vw, 80px);
    border-radius: min(45 / 767 * 100vw, 45px);
    font-size: min(30 / 767 * 100vw, 30px);
  }
}